@charset "utf-8";

/* @import url(./ownerservices.css); */
/* @import url(./about.css); */
/* @import url(./etc.css); */
/* @import url(./new.css); 201509 추가 */

/**Font**/

@font-face {
    font-family: "KiaL";
    src: url("../font/KIA_Light.eot");
    src: url("../font/KIA_Light.eot?#iefix") format("embedded-opentype"),
    url("../font/KIA_Light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "KiaM";
    src: url("../font/KIA_Medium.eot");
    src: url("../font/KIA_Medium.eot?#iefix") format("embedded-opentype"),
    url("../font/KIA_Medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "KiaB";
    src: url("../font/KIA_Bold.eot");
    src: url("../font/KIA_Bold.eot?#iefix") format("embedded-opentype"),
    url("../font/KIA_Bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "KaushanScript";
    src: url("../font/KaushanScript-Regular.otf");
    src: url("../font/KaushanScript-Regular.otf?#iefix") format("embedded-opentype"),
    url("../font/KaushanScript-Regular.otf") format("otf");
    font-weight: normal;
    font-style: normal;
}

/**Common**/

html {
 /*   overflow-y:scroll; */
}
html, body {
    margin:0; 
    padding:0; 
    background-color:#fff; 
    width:100%; 
    height:100%; 
    font-family:'KiaM','Arial','Verdana','Dotum'; 
    color:#000; 
    font-size:12px;
}
hr {
    display:none;
}
img,fieldset {
    border:0 none;
    outline:none;
}
dl,ul,ol,li {
    list-style: none;
}
h1,h2,h3,h4,h5,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,legend,button {
    margin:0; 
    padding:0; 
    font-weight:normal; 
    font-size:12px;
}
table {
    border-collapse:collapse; 
    font-size:12px;
}
th {
    color:#000;
}
td {
    color:#666;
    text-align:center;
}
a, a:link, a:hover, a:active {
    text-decoration:none; 
    outline:0;
    color:#666;
    cursor:pointer;
    background-color:transparent;
} 
input,select,textarea {
    color:#333; 
    margin:0; 
    padding:0; 
    font-size:12px; 
    font-family:'KiaM','Arial','Verdana','sans-serif','Dotum'; 
    border:1px solid #ddd;
    padding:0 10px;
    outline:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none; 
    box-sizing:border-box;
}

input[type="text"]:disabled {
    background-color:#f3f3f3; 
    color:#bbb;
    border:none;
}

input::-webkit-input-placeholder {color:#bbb !important;}
input::-moz-placeholder {color:#bbb !important;}
input:-ms-input-placeholder {color:#bbb !important;}
input:-moz-placeholder {color:#bbb !important;}

textarea::-webkit-input-placeholder {color:#bbb !important;}
textarea::-moz-placeholder {color:#bbb !important;}
textarea:-ms-input-placeholder {color:#bbb !important;}
textarea:-moz-placeholder {color:#bbb !important;}

textarea {
    padding:20px;
    line-height:18px;
    color:#333;
}
input[type="checkbox"], input[type="radio"] {
    opacity:0;
    border:none;
    height:0;
    display:none;
}
input[type="checkbox"]+label {
    height:21px; 
    background:url(../../images/user/common/btn_check.png) no-repeat; 
    background-size:21px 42px;
    cursor:pointer;
    display:inline-block;
    padding:0 0 0 25px;
}
input[type="radio"]+label {
    width:25px; 
    height:25px; 
    background:url(../../images/user/common/btn_radio.png) no-repeat; 
    background-size:25px 50px;
    cursor:pointer;
    display:inline-block;
}
input[type="checkbox"]:checked+label {
    background-position:0 -21px;
}
input[type="radio"]:checked+label {
    background-position:0 -25px;
}
input[type="button"], input[type="submit"] {
    border:none;
    outline:none;
    cursor:pointer;
    font-size:12px;
    background:transparent;
    font-family:'KiaB','Arial','Verdana','sans-serif','Dotum';
    width:auto;
    border-radius:30px;
    color:#fff;
    min-height:34px;
    min-width:110px;
    background-color:#666;
    font-size:15px;
    padding:0 20px;
}

captionm, focus {
    display:none;
}
em {
    font-style: normal;
}
button {
    border:none;
    outline:none;
    cursor:pointer;
    font-size:12px;
    background:transparent;
    font-family:'KiaM','Arial','Verdana','sans-serif','Dotum';
}
select {
    background:#fff url(../../images/user/common/ico_select_arr.png) no-repeat right 50%;
    font-size:13px;
    border:none;
    cursor:pointer;
}
select::-ms-expand { 
   display: none;             
} 
::-moz-selection {background:#bb162b; color:#fff;}
::selection {background:#bb162b; color:#fff;}

/*Color*/
.gray {color:#999 !important;}
.darkgray {color:#666666 !important;}
.red {color:#bb162b !important;}
.orange {color:#ff3300 !important;}
.green {color:#1DDB16 !important;}
.blue {color:#002c5f !important;}
.black {color:#000 !important;}
.a_blue {color:#00aad2 !important;}

/*Padding*/
.pp10 {padding:10px !important;}
.pp20 {padding:20px !important;}
.pp40 {padding:40px !important;}
.p5 {padding:0 5px !important;}
.p10 {padding:0 10px !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl30 {padding-left:30px !important;}
.pr3 {padding-right:3px !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pt3 {padding-top:3px !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt12 {padding-top:12px !important;}
.pb3 {padding-bottom:3px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb20 {padding-bottom:20px !important;}
.pb50 {padding-bottom:50px !important;}
.pb_20 {padding-bottom:-20px !important;}
.pl_10 {padding-left:-10px !important;}
.ptb50 {padding:50px 0 !important;}
.pt100 {padding-top:100px !important;}
.pb100 {padding-bottom:100px !important;}
.ptb100 {padding:100px 0 !important;}

/*Margin*/
.m10 {margin:10px !important;}
.ml3 {margin-left:3px !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt24 {margin-top:24px !important;}
.mt30 {margin-top:30px !important;}
.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb50 {margin-bottom:50px !important;}
.mr3 {margin-right:3px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mt1 {margin-top:-1px !important;}
.mr_3 {margin-left:-3px !important;}
.mt_20 {margin-top:-20px !important;}

/*Font*/
.f11 {font-size:11px !important;}
.f12 {font-size:12px !important;}
.f14 {font-size:14px !important;}
.f15 {font-size:15px !important;}
.f16 {font-size:16px !important;}
.f18 {font-size:18px !important;}
.f24 {font-size:24px !important;}
.f30 {font-size:30px !important;}
.fb {font-weight:bold !important;}

/*Align*/
.tl {text-align:left !important;}
.tc {text-align:center !important;}
.tr {text-align:right !important;}
.fl {float:left !important;}
.fr {float:right !important;}

/*Width*/
.w30 {width:29% !important;}
.w40 {width:39% !important;}
.w50 {width:49% !important;}
.w60 {width:59% !important;}
.w70 {width:69% !important;}
.w80 {width:79% !important;}
.w90 {width:89% !important;}
.w100 {width:100% !important;}
.w33 {width:32% !important;}
.div2 {width:50% !important;}
.div3 {width:33.333% !important;}
.div4 {width:24.8% !important;}
.div5 {width:20% !important;}

/*Etc*/
.none {display:none !important;}

/*Text transform*/
.vin_txt, .vin_txt input, .vin_txt select, input.vin_txt, select.vin_txt {text-transform:uppercase;}

#wrap {width:100%; min-width:1000px;}

/**Header**/
#header {width:100%; min-width:1000px; margin:0 auto; position:relative;}

.top_area {border-bottom:1px solid #eee; background-color:#f9f9f9;}
.top_area ul {width:1000px; margin:0 auto; text-align:right; height:31px; line-height:31px; position:relative;}
.top_area li {display:inline-block;}
.top_area li a {text-transform:uppercase; color:#999; font-size:11px; font-family:'KiaB'; padding:0 10px; position:relative;}
.top_area li a:hover {color:#000;}
.top_area li a:after {content:''; height:8px; width:1px; background-color:#ccc; top:50%; right:0; transform:translateY(-50%); display:inline-block; position:absolute;}
.top_area li:nth-last-child(2) a:after {display:none;}
.top_area .sel_lang {display:inline-block;}
.top_area .sel_lang select {width:130px; border:1px solid #ccc; height:21px; font-size:11px; text-transform:uppercase;}

.user_info {position:absolute; left:10px;}
.user_info label {font-size:14px; color:#000; margin-right:5px; font-family:'KiaB';}
.user_info label img {position:relative; top:2px; margin-right:5px;}
.user_info select {padding:0 30px 0 10px; color:#bb162b; background:transparent url(../../images/user/common/ico_select_arr.png) no-repeat right 50%; border:1px solid #bb162b; font-size:12px; height:21px;}

.gnb_wrap {border-bottom:4px solid #bb162b; position:relative;}

.main_menu {width:780px; margin:0 auto; position:relative; height:54px; padding-left:220px;}
.main_menu h1 {position:absolute; left:0; top:13px;}
.main_menu ul {display:table; height:54px; width:100%;}
.main_menu li {display:table-cell; vertical-align:middle; width:25%; text-align:center; position:relative; height:54px; line-height:54px;}
.main_menu li a {color:#333; font-size:15px; font-family:'KiaB'; text-transform:uppercase; line-height:inherit;}
.main_menu li a:hover, .main_menu li a.active {color:#bb162b;}
.main_menu li a:after {content:''; height:8px; width:1px; background-color:#ccc; top:50%; right:0; transform:translateY(-50%); display:inline-block; position:absolute;}
.main_menu li:last-child a:after {display:none;}

.sub_menu {width:100%; box-shadow:0px 0px 7px -2px #000; position:absolute; top:58px; background-color:#fff; z-index:20;}
.sub_menu ul, .sub_menu li {text-transform:uppercase;}
.sub_menu ul {width:780px; padding:15px 0 20px 220px; margin:0 auto; display:table;}
.sub_menu li {display:table-cell; width:25%; padding:0 10px;border-left:1px solid #ccc; }
.sub_menu li:first-child{border-left:none;}
.sub_menu li a {display:block; padding:8px 0; font-size:12.5px; color:#333;text-align:center;}
.sub_menu li a:hover, .sub_menu li a.active {color:#bb162b; text-decoration:underline;}

/**Container**/
#container {background-color:#f6f6f6; width:100%; min-height:770px;}

#contents {width:1000px; margin:0 auto; padding:0 0 30px 0;}

/*Common*/
.con_box {box-shadow:0px 0px 3px 0px rgba(0,0,0,0.18); background-color:#fff; margin:30px 0; padding:30px;}
.con_box .title {color:#000; font-size:18px; font-family:'kiaB'; position:relative; padding:8px 0 10px;}
.con_box .title:before {content:''; display:inline-block; background-color:#bb162b; height:3px; width:35px; position:absolute; top:0;}
.con_box .sub_title {color:#000; font-size:20px; font-family:'kiaB'; position:relative; padding:0 0 10px;}
.con_box .sub_title p {font-size:14px; font-family:'kiaL';}
.con_box .sub_title p em {color:#bb162b; text-decoration:underline; cursor:pointer;}
.con_box .sub_title1 {font-size:14px; font-family:'kiaL';}
.con_box .sub_title1 em {color:#bb162b; text-decoration:underline; cursor:pointer;}
.con_box .sub_title1 span {position:absolute; top:30%; right:0;}
.con_box .sub_title2 {position:absolute; font-family:'kiaL'; top:30%; right:0; font-size:13px; padding:0 0 10px;}

a.btn {border-radius:30px; color:#fff; background-color:#666; display:inline-block; min-width:110px; min-height:34px; text-align:center; font-family:'kiaB';}
a.btn.btn_red, .btn.btn_red {background-color:#bb162b;}

.bottm_btn {text-align:center; margin:50px 0 20px;}
.bottm_btn .btn {min-width:170px; font-size:21px; height:44px; line-height:44px; padding:0 20px; margin:0 5px;}

/*Navi*/
.navi {padding:20px 0 0; text-align:right;}
.navi span {font-size:13px; color:#000; text-shadow:0px 1px 0px rgba(255,255,255,0.4);}
.navi span:after {content:'>'; display:inline-block; padding:0 7px;}
.navi span:last-child {font-family:'KiaB';}
.navi span:last-child:after {display:none;}

/*Login*/
.login_area {padding:60px 0; text-align:center;}
.login_area h2 {font-size:60px; text-transform:uppercase; letter-spacing:2px; font-family:'KiaB';}
.login_area h2:after {content:''; width:80px; height:3px; background-color:#bb162b; display:block; margin:30px auto;}
.login_area .tt {font-size:15px; line-height:25px;}

.input_area {width:460px; margin:0 auto;}
.input_area ul {padding:40px 0 5px;}
.input_area input {height:53px; font-size:16px; padding:0 20px; margin:0 0 10px; width:100%;}
.input_area .btn_red {font-size:28px; width:100%; height:53px; line-height:53px;}

.chk_area * {vertical-align:middle;}
.chk_area {text-align:left; margin-bottom:25px; position:relative;}
.chk_area .chk_box {font-size:15px; color:#666; display:inline-block;}
.chk_area .search {position:absolute; right:0; top:3px;}
.chk_area .search a {display:inline-block; font-size:15px; padding:0 7px; position:relative;}
.chk_area .search a:hover {color:#000; text-decoration:underline;}
.chk_area .search a:after {content:''; width:1px; height:12px; background-color:#ccc; display:inline-block; position:absolute; top:50%; right:0; transform:translateY(-50%);}
.chk_area .search a:last-child:after {display:none;}

.join_area {text-align:center; padding:25px 0;}
.join_area .tt {width:460px; position:relative; text-align:left; margin:0 auto;}
.join_area .tt p {font-size:14px; color:#666; }
.join_area .btn {font-size:16px; width:120px; height:36px; line-height:36px; position:absolute; top:0px; right:0px; text-align:center;}

/*Main*/
.main_visual {max-width:1920px; height:600px; position:relative; overflow:hidden; margin:0 auto;}/*20180523 수정*/
.main_visual .quickArea {position:absolute; z-index:10; width:1000px; left:50%; transform:translateX(-50%); top:40px; text-align:right;} 
.main_visual .quickArea a {display:inline-block; width:45px; height:45px; line-height:45px; background-color:#888; border-radius:30px; text-align:center; margin:0 2px;}
.main_visual .quickArea a:hover {background-color:#bb162b;}
.main_visual .arrArea {position:absolute; z-index:5; width:100%; height:100%;}
.main_visual .arrArea a {position:absolute; top:50%; transform:translateY(-50%);}
.main_visual .arrArea .left {left:25px;}
.main_visual .arrArea .right {right:25px;}
.main_visual .textArea {position:absolute; z-index:10; width:1000px; left:50%; transform:translateX(-50%); top:135px; text-align:right;}
.main_visual .textArea p {text-transform:uppercase; font-size:50px; font-family:'kiaB'; text-shadow:0px 0px 5px rgba(255,255,255,0.7);}
.main_visual .textArea1 {position:absolute; z-index:10; color:#fff; width:1000px; left:50%; transform:translateX(-50%); top:214px; text-align:right; font-size:50px; font-family:'kiaB';}
.main_visual .textArea1 p {font-size:16px; color:#a9a9a9; font-family:'kiaL'; margin-top:35px;}
.main_visual .imgArea img {position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); z-index:1;}
.main_visual .pagerArea {position:absolute; z-index:10; width:1000px; left:50%; transform:translateX(-50%); bottom:20px; text-align:center;}
/*.main_visual .pagerArea a {display:inline-block; border-radius:10px; width:12px; height:12px; background-color:#eee; text-indent:100%; white-space: nowrap; overflow: hidden; margin:0 5px;}*/
.main_visual .pagerArea a {display:inline-block; border-radius:10px; width:12px; height:12px; background-color:#eee; text-indent:-9999px; margin:0 5px;}
.main_visual .pagerArea a:focus, .pagerArea a.active {background-color:#bb162b;}


.linkArea {width:100%; max-width:1920px; overflow:hidden; display:table; margin:0 auto;}/*20180523 수정*/
.linkArea > div {width:23%; height:224px; display:inline-block; text-align:center; vertical-align:middle; position:relative; float:left; cursor:pointer;}
.linkArea > div:nth-child(1) {width:31%; background-color:#000;}/*20180521 수정*/
.linkArea > div:nth-child(1) img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.linkArea > div:nth-child(2) {background-color:#bc1e32;}
.linkArea > div:nth-child(2) dt {color:#fff;}
.linkArea > div:nth-child(2) dd {color:#db9ba0; text-transform:uppercase; font-size:10px;}
.linkArea > div:nth-child(2) dd p {color:#fff; text-decoration:underline; font-size:11px; margin-bottom:5px;}
.linkArea > div:nth-child(2) dd p:before {content:'new'; display:inline-block; font-size:10px; color:#c0041c; background-color:#ffea00; padding:2px 3px; margin-right:5px; font-family:'kiaB';}
.linkArea > div:nth-child(3) {background-color:#948c80;}
.linkArea > div:nth-child(3) dd p {position:relative; text-align:left; padding-left:10px; display:inline-block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; width:100%; font-size:11px;}
.linkArea > div:nth-child(3) dd p:before {content:''; display:inline-block; position:absolute; left:0; background:url(../../images/user/common/ico_bullet.png) no-repeat; width:4px; height:4px; top:5px;}
.linkArea > div:nth-child(4) {background-color:#888;}
.linkArea .more {display:inline-block; position:absolute; right:0; bottom:0; height:45px;}
.linkArea dl {padding:0 45px 30px;}
.linkArea dt {font-size:24px; color:#fff; margin-bottom:10px; font-family:'kiaB'; text-transform:uppercase; line-height:21px;}
.linkArea dd {font-size:11px; color:#fff;}

/*Sub Visual*/
#sub_top1 {height:220px; width:100%; background:#fff url(../../images/user/common/img_sub_top01.jpg) right no-repeat;}
#sub_top2 {height:220px; width:100%; background:#fff url(../../images/user/common/img_sub_top02.jpg) right no-repeat;}
#sub_top3 {height:220px; width:100%; background:#fff url(../../images/user/common/img_sub_top03.jpg) right no-repeat;}
#sub_top4 {height:220px; width:100%; background:#fff url(../../images/user/common/img_sub_top04.jpg) right no-repeat;}
#sub_top5 {height:220px; width:100%; background:#fff url(../../images/user/common/img_sub_top05.jpg) right no-repeat;}
#sub_top6 {height:220px; width:100%; background:#fff url(../../images/user/common/img_sub_top06.jpg) right no-repeat;}
.no_bg {height:220px; background-color:#eaeaea;}
.sub_visual {width:1000px; height:100%; margin:0 auto; position:relative;}
.sub_visual .textArea {padding:0;}
.sub_visual .textArea h2 {font-size:26px; font-family:'kiaB'; text-transform:uppercase; position:relative; padding-top:8px; margin:20px 0 30px;}
.sub_visual .textArea h2:before {content:''; display:inline-block; height:2px; width:50px; background-color:#bb162b; position:absolute; top:0px;}
.sub_visual .textArea p {text-transform:uppercase; font-size:15px; width:50%; font-family:'kiaL'; line-height:23px;}

.textArea {padding:20px 0 0; position:relative;}
.textArea .title {font-size:26px; font-family:'kiaB'; text-transform:uppercase; position:relative; padding-top:8px;}
.textArea .title:before {content:''; display:inline-block; height:2px; width:50px; background-color:#bb162b; position:absolute; top:0px;}
.textArea .navi {position:absolute; right:0; top:0;}

/*List*/
.listArea {display:inline-block; width:100%;}
.listArea table {width:100%; border-top:1px solid #000;}
.listArea table tr {border-bottom:1px solid #ddd;}
.listArea table tr:last-child {border-color:#bbb;}
.listArea table th, .listArea table td {word-break:break-all;}
.listArea table th {font-size:16px; font-family:'kiaB'; height:52px; padding:8px;}
.listArea table td {font-size:15px; height:44px; padding:8px;}
.listArea table .link {color:#bb162b; border-bottom:2px solid;}
.listArea .listTh table, .listArea .listTd table {border:none;}
.listArea .listTh {padding-right:17px; border-bottom:1px solid #bbb; border-top:1px solid #000;}
.listArea .listTh tr:last-child {border:none;}
.listArea .listTd {overflow-y:scroll; height:300px; border-bottom:1px solid #bbb;}
.listArea .listTd tr:last-child {border:none;}
.listArea .listTd1 {overflow-y:scroll; height:500px; border-bottom:1px solid #bbb;}
.listArea .listTd1 tr:last-child {border:none;}
.listArea.link tr:hover td {cursor:pointer; background-color:#f6f6f6; color:#000;}
.listArea input[type="text"], .listArea input[type="password"], .listArea select {height:37px; padding:10px; font-size:15px; color:#000; width:300px;}
.listArea.listType02 th {background-color:#f1f1f1; height:31px; padding:5px 15px; font-size:15px; text-align:right;}
.listArea.listType02 td {height:31px; padding:5px 10px; font-size:14px; text-align:left;}
.listArea.listType02 td p {padding:10px 0; font-size:14px; line-height:18px; text-align:left;}
.listArea.listType02 input[type="button"], .listArea.listType02 input[type="submit"] {min-width:85px; margin:0 5px;}

.listArea.listType03 th {background-color:#f1f1f1; height:31px; padding:5px 15px; font-size:15px; text-align:left;}
.listArea.listType03 td {height:31px; padding:5px 10px; font-size:14px; text-align:left;}
.listArea.listType03 td p {padding:20px 0; font-size:14px; line-height:18px; text-align:left;}

.list_top {position:relative; min-height:34px; margin:0 0 15px;}
.list_top .left, .list_top .right {display:inline-block;}
.list_top .right {position:absolute; right:0;}

.imgListArea {margin:20px -17px;}
.imgListArea ul:after {content:''; display:block; clear:both;}
.imgListArea li {display:inline-block;; width:33.333%; float:left;}
.imgListArea li .con_box {margin:30px 17px 0px; padding:0;}
.imgListArea li .con_box a {display:block;}
.imgListArea li .con_box a:hover dt, .imgListArea li .con_box a:hover dd {color:#bb162b; text-decoration:underline;}
.imgListArea .list_img {height:194px; text-align:center;}
.imgListArea .list_img img {height:100%; width:100%;}
.imgListArea .list_info {border:1px solid #ddd; border-top:none; padding:20px; position:relative;}
.imgListArea .list_info dt {font-size:16px; font-family:'kiaB'; color:#333; height:38px; overflow:hidden; margin-bottom:15px;}
.imgListArea .list_info dd {font-size:14px; color:#666; margin:0 0 10px; height:34px; overflow:hidden; text-overflow:ellipsis;}
.imgListArea .list_info .more {width:30px; height:30px; background:#bb162b url(../../images/user/common/btn_list_more.png) center no-repeat; display:inline-block; position:absolute; bottom:-1px; right:-1px; text-indent:-9999px;}

/*Pager*/
.listPager {text-align:center; padding:50px 0 20px;}
.listPager a {display:inline-block; width:32px; height:32px; border:1px solid #ccc; text-align:center; line-height:31px; color:#bbb; font-size:15px; margin:0 5px; box-sizing:border-box; border-radius:2px;}
.listPager a:hover {color:#000; text-decoration:underline;}
.listPager a.active {border-color:#bb162b; background-color:#bb162b; color:#fff;}
.listPager a.active:hover {text-decoration:none;}
.listPager a.arr {border:transparent; width:inherit;}
.listPager a.arr:nth-child(2) {margin-right:20px;}
.listPager a.arr:nth-last-child(2) {margin-left:20px;}

/*Search*/
.searchArea * {vertical-align:middle;}
.searchArea {background-color:#e6e6e6; padding:18px 20px; text-align:center; margin:30px 0 0; position:relative;}
.searchArea > div {display:inline-block;}
.searchArea select, .searchArea input {font-size:16px; height:41px; border:none; margin:0 5px;}
.searchArea select {padding:0 30px 0 10px;}
.searchArea label {font-size:17px; font-family:'kiaB'; min-width:110px; display:inline-block; text-align:left; padding:0 10px;}
.searchArea .active {font-size:17px; font-family:'kiaB'; width:40px; display:inline-block; text-align:left; padding:0 10px;}
.searchArea .btn_search {display:inline-block; margin-left:10px;}
.searchArea .search {background-color:#fff; display:inline-block; position:relative;}
.searchArea .search input {padding-right:50px;}
.searchArea .search .btn_search {right:15px; position:absolute; top:50%; transform:translateY(-50%);}
.searchArea .calendar {display:inline-block;}
.searchArea .calendar span {display:inline-block; position:relative; width:140px; margin:0 2px; cursor:pointer;}
.searchArea .calendar span img {position:absolute; right:10px; top:50%; transform:translateY(-50%);}
.searchArea .calendar input {width:100%; margin:0;}
.searchArea .btns {position:absolute;}
.searchArea .btns a {display:inline-block; cursor:pointer; padding:0 5px; position:relative;}
.searchArea .btns a:after {content:''; display:inline-block; width:2px; height:22px; background-color:#bbb; position:absolute; right:0; top:50%; transform:translateY(-50%);}
.searchArea .btns a:last-child:after {display:none;}
.searchArea.type2 {padding-right:120px;}

.searchArea1 * {vertical-align:middle;}
.searchArea1 {background-color:#fff; margin-top:30px; position:relative;}
.searchArea1 > div {display:inline-block;}
.searchArea1 select, .searchArea1 input {font-size:16px; height:41px; border:1px solid #ccc; margin:0 5px;}
.searchArea1 select {padding:0 30px 0 10px;}
.searchArea1 .btn_search {display:inline-block;}
.searchArea1 .search .btn_search {right:15px; position:absolute; top:50%; transform:translateY(-50%);}

.sub_visual .searchArea {background:none; position:absolute; bottom:50px; right:0; padding:0;}

.imgnone {float:left; width:100%; height:450px; background-color:#eee; margin-top:30px;}
.rred_icon {padding:20px 0 30px 0; text-align:center; }
.rred_icon img {position:relative; top:4px;margin-top:5px; }
.rred_icon1 {float:left; width:50%; margin-bottom:30px;}

/*Calendar*/
.calendarArea {width:490px; display:inline-block;}
.c_header {width:100%; text-align:center; position:relative; margin:20px 0;}
.c_header a {display:inline-block; text-indent:-9999px; background:url(../../images/user/common/btn_cal_arr.png) no-repeat; width:10px; height:17px; position:absolute; top:4px;}
.c_header a.btn_prev {background-position:0 0; left:0;}
.c_header a.btn_next {background-position:-10px 0; right:0;}
.c_header .mm_yy {display:inline-block; font-size:20px; color:#333; position:relative; font-family:'kiaB'; padding:0 0 10px;}
.c_header .mm_yy:before {content:''; display:inline-block; position:absolute; background-color:#bb162b; height:2px; width:40px; left:50%; transform:translateX(-50%); bottom:0;}
.c_body table {width:100%; border-top:1px solid #000;}
.c_body tr {border-bottom:1px solid #ddd;}
.c_body th {font-size:14px; font-family:'kiaB'; text-transform:uppercase; height:41px;} 
.c_body td {height:65px; font-size:15px; color:#bb162b; font-family:'kiaB'; border-left:1px solid #ddd; cursor:pointer;}
.c_body td:hover {text-decoration:underline;}
.c_body td:last-child {border-right:1px solid #ddd;}
.c_body td.dis {color:#ccc; cursor:default; text-decoration:none;}
.c_body td.select {background-color:#bb162b; color:#fff;}
.c_body td.today {border:2px solid #333; color:#000;}

/*Time Setting*/
.timeArea {float:right; width:420px; display:inline-block; padding:117px 0 0;}
.timeArea li {display:inline-block; width:95px; text-align:center; height:37px; line-height:37px; border:1px solid #ccc; border-radius:2px; box-shadow:0 2px 0 0 #eaeaea; font-size:15px; vertical-align:middle; font-family:'kiaL'; float:left; margin:0 10px 12px 0; cursor:pointer;}
.timeArea li:last-child {margin-right:0;}
.timeArea li:hover {text-decoration:underline;}
.timeArea li.dis {background-color:#eee; color:#ccc; box-shadow:none; text-decoration:none; cursor:default;}
.timeArea li.select {background-color:#bb162b; color:#fff; box-shadow:none; border-color:#bb162b;}

/*Tab*/
.tabArea {margin:30px 0 20px;}
.tabArea ul {height:41px; width:100%;}
.tabArea li {display:inline-block; height:41px; min-width:120px; padding:0 10px; line-height:40px; text-align:center; color:#fff; font-size:16px; font-family:'kiaB'; background-color:#8b8b8b; position:relative; float:left; box-sizing:border-box; cursor:pointer; margin:0 3px;}
.tabArea li:first-child {margin-left:0;}
.tabArea li:last-child {margin-right:0;}
.tabArea li.active {background-color:#bb162b;}
.tabArea li.active:before {content:''; display:inline-block; width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-top:8px solid #bb162b; position:absolute; bottom:-8px; left:50%; transform:translateX(-50%);}

/*Map content*/
.conArea {position:absolute; padding:10px; background-color:#fff; width:235px; border-radius:5px; border:1px solid #bb162b;}
.conArea:before {content:''; display:inline-block; width:0; height:0; border-left:9px solid transparent; border-right:9px solid transparent; border-top:14px solid #bb162b; position:absolute; bottom:-14px; left:50%; transform:translateX(-50%);}

/*sitemap*/
.sitemap {margin-top:50px;}
.sitemap ul {text-align:center; width:100%; margin-bottom:40px;}
.sitemap li {display:inline-block; height:41px; width:200px; text-align:center; color:#fff; line-height:40px; background-color:#bb162b; font-size:18px; font-family:'kiaB'; cursor:pointer;}

.sitemap1 {margin:30px 0 0 80px;}
.sitemap1 ul {width:100%; margin-bottom:20px;}
.sitemap1 li {display:inline-block; height:31px; width:200px; text-align:center; color:#fff; line-height:30px; font-size:15px; font-family:'kiaL'; background-color:#8b8b8b; cursor:pointer; margin-right:10px;}
.sitemap1 li.active {background-color:#bb162b; font-size:16px; font-family:'kiaB';}

.sitemap_line {margin:40px 0 0 80px; width:843px; border-bottom:1px solid #b3b3b3;}

.sitemap2 {margin:40px 0 0 80px;}
.sitemap2 ul {width:100%; margin-bottom:20px;}
.sitemap2 li {display:inline-block; height:31px; width:163px; text-align:center; color:#fff; line-height:30px; font-size:15px; font-family:'kiaL'; background-color:#5f5f5f; cursor:pointer; margin-right:3px;}

/*Appointment New*/
.appList {margin-top:5px;}
.appList > li {margin:0 20px 10px 0;display:inline-block;line-height:25px;}
.appList > li input, .appList > li label {float:left; line-height:25px;}
.appList > li span {margin:0 0 0 5px;display:inline-block;float:left; height:25px; line-height:25px;font-size:15px;}
.appointment .searchArea {margin-top:10px;text-align:left;}

/*Scheduled Maintenance*/
.s_maintenance h4 {text-align:center; font-size:22px; color:#000;}
.s_maintenance h4 em {font-family:'kiaB'; font-size:34px; color:#bb162b; border-bottom:2px solid;}

.s_maintenance .tabArea {margin:30px 0 40px;}
.s_maintenance .tabArea ul {height:55px;}
.s_maintenance .tabArea li {height:46px; line-height:46px; width:50%; margin:0;}

.s_maintenance .sel_condition {position:relative; margin-bottom:40px;}
.s_maintenance .sel_condition .arr {display:inline-block; position:absolute; top:22px; cursor:pointer;}
.s_maintenance .sel_condition .arr.left {left:0;}
.s_maintenance .sel_condition .arr.right {right:0;}
.s_maintenance .sel_condition ul {text-align:center; margin:0 75px; overflow-x:hidden; white-space:nowrap; height:97px;}
.s_maintenance .sel_condition li {display:inline-block; background-color:#f3f3f3; color:#aaa; font-size:20px; font-family:'kiaB'; border-radius:4px; margin:0 3px; cursor:pointer; border:5px solid #f3f3f3; position:relative;}
.s_maintenance .sel_condition li span {display:table-cell; vertical-align:middle; text-align:center; height:80px; width:80px; letter-spacing:-.5px;}
.s_maintenance .sel_condition li.active {border:5px solid #bb162b; color:#bb162b; background-color:#fff;}
.s_maintenance .sel_condition li.active:before {content:''; display:inline-block; width:0; height:0; border-left:7px solid transparent; border-right:7px solid transparent; border-top:7px solid #bb162b; position:absolute; bottom:-12px; left:50%; transform:translateX(-50%);}

.s_maintenance .items {border:1px solid #ccc; padding:30px;}
.s_maintenance .items dl {margin-bottom:20px;}
.s_maintenance .items dl:last-child {margin:0;}
.s_maintenance .items dt {display:table-cell; border:1px solid #ccc; border-radius:4px; width:138px; text-align:center; box-sizing:border-box;}
.s_maintenance .items dt span {display:block; position:relative; top:-20px; font-size:16px; font-family:'kiaB'; color:#bb162b;}
.s_maintenance .items dd {display:table-cell; vertical-align:middle; padding:15px 0 15px 25px; font-size:16px; color:#333; line-height:22px;}

/*VHC*/
.car_inspection {margin:20px 0 10px;}
.car_inspection .carArea {width:370px;height:302px; display:inline-block; background:url(../../images/user/common/bg_car.png) center no-repeat; position:relative; margin:0 30px;}
.car_inspection .carArea span {position:absolute; width:32px; height:32px; background-color:#333; border-radius:16px; color:#fff; font-size:22px; text-align:center; line-height:30px;}
.car_inspection .carArea span.num1 {top:20px; left:50%; transform:translateX(-50%);}
.car_inspection .carArea span.num2 {top:75px; left:50%; transform:translateX(-50%);}
.car_inspection .carArea span.num3 {top:150px; left:50%; transform:translateX(-50%);}
.car_inspection .carArea span.num4 {top:230px; left:50%; transform:translateX(-50%);}
.car_inspection .carArea span.num5 {top:280px; left:50%; transform:translateX(-50%);}
.car_inspection .carArea span.num6 {top:-5px; right:10px;}
.car_inspection .carArea span.num7 {top:105px; right:25px;}
.car_inspection .carArea span.num8 {top:170px; right:25px;}
.car_inspection .carArea span.num9 {top:270px; right:10px;}
.car_inspection .carArea span.num10 {top:-5px; left:10px;}
.car_inspection .carArea span.num11 {top:105px; left:25px;}
.car_inspection .carArea span.num12 {top:170px; left:25px;}
.car_inspection .carArea span.num13 {top:270px; left:10px;}
.car_inspection .carArea span.active {background-color:#bb162b;}
.car_inspection .listArea {width:53%; float:right; height:307px; overflow-y:scroll; border-top:1px solid #000; border-bottom:1px solid #bbb;}
.car_inspection .listArea table {border:none;}
.car_inspection .listArea td {height:33px; padding:8px; font-size:17px;}
.car_inspection .listArea td:nth-child(2) {color:#000;}
.car_inspection .listArea td:nth-child(3) {padding-right:22px;}
.car_inspection .listArea table tr:last-child {border-color:#ddd;}
.car_inspection .listArea .num {width:28px; height:28px; background-color:#bb162b; border-radius:14px; color:#fff; font-size:21px; text-align:center; line-height:27px; display:inline-block;}
.vhc_item table th {height:42px;}
.vhc_item table td {height:25px; text-align:left; position:relative; padding:8px 10px 8px 50px;}
.vhc_item table td:before {content:''; display:inline-block; position:absolute; width:20px; height:20px; background-color:transparent; border-radius:10px; border:1px solid transparent; box-sizing:border-box; left:20px;}
.vhc_item table td.ok:before {background-color:#2a930d; border-color:#2c8514;}
.vhc_item table td.ng:before {background-color:#bb162b; border-color:#a81326;}
.vhc_item table td.caution:before {background-color:#fdc70b; border-color:#ecbd15;}

.picArea {margin:10px -12px 20px;}
.picArea li {display:inline-block; width:295px; height:155px; border:2px dashed #ddd; border-radius:4px; background:#f7f7f7 url(../../images/user/common/ico_pic.png) center no-repeat; text-indent:-9999px; box-sizing:border-box; margin:0 12px; cursor:pointer;}
.noteArea textarea {width:100%; border-color:#ddd; height:100px; font-size:15px;}
.signArea {width:100%; background-color:#f7f7f7; border:1px solid #ddd; padding:15px 20px; color:#000; font-size:15px; box-sizing:border-box; margin:20px 0 0; height:125px;}


/*Kia Dealer Nerwork*/
.mapArea {width:100%; height:587px; box-shadow:0 0 3px 0 rgba(0,0,0,.2); position:relative;}
.mapArea span {display:inline; position:absolute; width:45px; height:62px; background:url(../../images/user/common/ico_pin.png) no-repeat; color:#bb162b; font-size:20px; font-family:'kiaB'; text-align:center; cursor:pointer;}
.mapArea span em {position:relative; top:9px;}

/*Join Us*/
.user_pic {width:275px; height:290px; background-color:#f5f5f5; border:1px solid #ddd; box-sizing:border-box; float:right; text-align:center; padding:40px 0 0;}
.user_pic .picArea {margin:0; position:relative; width:100%; height:170px; overflow:hidden;}
.user_pic .picArea img {position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:100%;}
.user_pic .mask {text-indent:-9999px; position:absolute; z-index:10; top:0; right:0; bottom:0; left:0; background:url(../../images/user/common/bg_pic_mask.png) no-repeat;}
.user_pic .upload {display:block; color:#bb162b; text-decoration:underline; font-size:14px; text-transform:uppercase; cursor:pointer; margin:10px 0 0;}
.user_pic1 {width:275px; height:337px; background-color:#f5f5f5; border:1px solid #ddd; box-sizing:border-box; float:right; text-align:center; margin-top:10px; padding:60px 0 0;}
.user_pic1 .picArea {margin:0; position:relative; width:100%; height:170px; overflow:hidden;}
.user_pic1 .picArea img {position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:100%;}
.user_pic1 .mask {text-indent:-9999px; position:absolute; z-index:10; top:0; right:0; bottom:0; left:0; background:url(../../images/user/common/bg_pic_mask.png) no-repeat;}
.user_pic1 .upload {display:block; color:#bb162b; text-decoration:underline; font-size:14px; text-transform:uppercase; cursor:pointer; margin:10px 0 0;}
.terms {margin:20px 0;}
.terms p {margin-bottom:10px; font-family:'kiaL'; color:#555; font-size:15px; line-height:21px;}
.terms p em {color:#bb162b; border-bottom:1px solid;}
.terms p.all {margin:20px 0 0; color:#bb162b; font-family:'kiaB';}

/*Vehicle Health Report*/
/*Vehicle Monthly Report*/
.vhrtxt {font-size:20px; font-family:'kiaB'; padding:0 20px; }
.vhrtxt p {font-size:15px; font-family:'kiaL'; padding-top:30px; color:#666666; }
.vhr_box {width:100%; margin-top:30px; padding:20px 0;}
.vhr_box ul {width:100%;}
.vhr_box li {display:inline-block; margin:20px 5px 0 5px; width:31.8%;}
.vhr_box li:first-child {margin-left:0;}
.vhr_box li.full {width:82.5%;}
.vhr_box p {padding:0; font-size:20px; font-family:'kiaB'; }
.vhr_box .top {text-align:center; color:#666; padding:7px 0; font-family:'kiaB'; font-size:15px; background-color:#e6e6e6; }
.vhr_box .bot {text-align:center; padding:10px 0; color:#fff; font-size:18px; font-family:'kiaB'; background-color:#bb162b; }

.vhr_box1 {width:100%; padding:40px 0 20px 0;}
.vhr_box1 ul {width:100%;}
.vhr_box1 li {display:inline-block; margin:20px 5px 0 5px; width:31.8%;}
.vhr_box1 li:first-child {margin-left:0;}
.vhr_box1 p {font-size:20px; font-family:'kiaB'; }
.vhr_box1 p em {font-size:18px; font-family:'kiaL'; }
.vhr_box1 p em.sum {font-size:15px;}
.vhr_box1 .s {padding-top:10px; font-size:15px; font-family:'kiaL'; }
.vhr_box1 .top {text-align:center; color:#fff; padding:7px 0; font-family:'kiaB'; font-size:15px; background-color:#bb162b; }
.vhr_box1 .bot {text-align:center; padding:7px 0; font-family:'kiaL'; font-size:15px; background-color:#e6e6e6; }
.vhr_box1 .rsl {text-align:center; padding:7px 0; color:#fff; font-family:'kiaB'; font-size:15px; background-color:#bb162b; }
.vhr_box1 span {padding-right:15px; font-size:18px; font-family:'kiaB'; }
.vhr_box1 .rsl_box {display:inline-block; padding:0; margin:0 5px; width:10px; height:10px; font-size:0; line-height:0; background-color:#bb162b;}


.vhr_box2 {width:100%; background-color:#fff; text-align:center;}
.vhr_box2 .con {display:inline-block; text-align:center; width:250px; margin-right:8px;}
.vhr_box2 .box {display:inline-block; position:relative; }
.vhr_box2 .bot {text-align:center; padding:7px 0; font-family:'kiaL'; font-size:15px;}

.vhr_box3 {width:100%; padding:40px 0 20px 0; text-align:left; overflow:hidden;}
.vhr_box3 p {font-size:20px; font-family:'kiaB';}
.vhr_box3 .summary {display:block; padding:10px 20px 0 0; text-align:right; font-family:'kiaL';font-size:15px;}
.vhr_box3 .summary:after {clear:both;}
.vhr_box3 .summary .red_box {display:inline-block; margin:0 5px; width:10px; height:10px; font-size:0; line-height:0; background-color:#bb162b;}
.vhr_box3 .summary .gray_box {display:inline-block; margin:0 5px; width:10px; height:10px; font-size:0; line-height:0; background-color:#999;}

.vhr_box3 .fl {width:30%;}
.vhr_box3 .fr {width:68.8%;margin-left:10px;}

.vhr_box3 .fl ul {width:100%;margin-top:20px;}
.vhr_box3 .fl ul > li {margin:0 3px 7px 0; display:inline-block; width:47.5%; padding:10px 0; background-color:#e6e6e6;}
.vhr_box3 .fl ul > li:last-child {border-right:none;}
.vhr_box3 .fl ul.rnd2 {margin-top:0;}
.vhr_box3 .fl .top {text-align:center; color:#666; padding:7px 0; font-family:'kiaM'; font-size:15px;}
.vhr_box3 .fl .bot {text-align:center; padding:7px 0; color:#bb162b; font-family:'kiaB'; font-size:18px;}

.vhr_box3 .fr .con {margin-left:10px; display:inline-block; text-align:center; width:22.5%;}
.vhr_box3 .fr .con .bot {clear:both;text-align:center; padding:7px 0; border-top:1px solid #c4c6c8; color:#666; font-family:'kiaB'; font-size:16px;}
.vhr_box3 .fr .con .ratio {padding-left:20px;}
.vhr_box3 .fr .con em {font-weight:normal;}
.vhr_box3 .fr .con em.two {top:-30px;line-height:12px;}
.vhr_box3 .fr .con em.tmoth {color:#bb162b;font-weight:bold;}
.vhr_box3 .ratio {padding-top:20px;}

.ratio {padding-top:60px;}
.ratio li {float:left; position:relative; width:47px; height:160px; margin-right:10px;}
.ratio div {position:absolute; left:0; bottom:0; width:100%; background-color:#999;}
.ratio em {position:absolute; top:-20px; left:0; width:100%; font-size:12px; font-weight:bold; text-align:center; color:#5d5d5d;}

.rsa_box {float:left; margin-bottom:30px; height:520px;}
.rsa_box1 {float:left; width:370px; margin-right:20px;}
.rsa_box2 {float:left; position:relative; width:350px; height:505px; text-align:center;}
.rsa_box2 img {position:absolute; width:379px; height:auto; top:50%; left:0; transform:translate(0,-50%);}

.pm_box {float:left; position:relative; width:360px; height:250px; text-align:center; margin:20px 0;}
.pm_box img {position:absolute; width:100%; height:100%; top:50%; left:0; transform:translate(0,-50%);}

.fvc_box {float:left; position:relative; width:560px; height:300px; text-align:center; margin:20px 0;}
.fvc_box img {position:absolute; width:100%; height:100%; top:50%; left:0; transform:translate(0,-50%);}

.rec {overflow:auto; text-align:center; height:600px;}

.no_search {margin-top:40px; padding:60px 0 60px 0; width:100%; background-color:#fff; text-align:center; color:#bb162b; font-size:18px;}
.no_search_list {padding:60px 0 60px 0; width:100%; text-align:center; color:#bb162b; font-size:18px;}

.signature {border:1px solid #ccc; width:100%; height:83px; background:url(../images/bg_si.png) no-repeat; text-align:center; color:#000; line-height:80px; font-size:40px; font-family:'KaushanScript'; }


/*loader spinner*/
.spinner {
   position: absolute;
   left: 50%;
   top: 50%;
   height:60px;
   width:60px;
   margin:0px auto;
   -webkit-animation: rotation .6s infinite linear;
   -moz-animation: rotation .6s infinite linear;
   -o-animation: rotation .6s infinite linear;
   animation: rotation .6s infinite linear;
   border-left:6px solid rgba(187,22,43,.15);
   border-right:6px solid rgba(187,22,43,.15);
   border-bottom:6px solid rgba(187,22,43,.15);
   border-top:6px solid rgba(187,22,43,.8);
   border-radius:100%;
}

@-webkit-keyframes rotation {
   from {-webkit-transform: rotate(0deg);}
   to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
   from {-moz-transform: rotate(0deg);}
   to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
   from {-o-transform: rotate(0deg);}
   to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
   from {transform: rotate(0deg);}
   to {transform: rotate(359deg);}
}

/**Footer**/
#footer {background:url(../../images/user/common/bg_footer.gif) repeat-x; height:88px;}
.footer_wrap {width:1000px; position:relative; margin:0 auto; text-align:center; color:#888; font-size:11px; text-transform:uppercase; padding:18px 0;}
.footer_wrap .bottom_logo {position:absolute; right:0;}
.footer_wrap .total {position:absolute; left:0; top:12px;}

/**Popup**/
#popHeader {padding:0px 20px; position:relative; background-color:#bb162b; height:56px; line-height:56px;}
#popHeader h1 {color:#fff; font-size:20px; font-family:'kiaB'; text-transform:uppercase;}
#popHeader .btn_close {position:absolute; right:0; top:0; width:62px; height:56px; background-color:#333; text-align:center;}
#popHeader .btn_close img {position:relative; top:8px;}

#popContainer {padding:20px;}
#popContainer .searchArea {margin:0 0 20px;}

.popBottom_btn {text-align:center; margin:30px 0 10px;}
.popBottom_btn .btn {font-size:18px; line-height:41px; width:160px;}

@media all and (max-width:1400px){
    .linkArea dl {padding:0 20px 30px;}
    .linkArea dt {font-size:17px;}
    .linkArea dd {height:56px; overflow:hidden; text-overflow:ellipsis;}
}


/** dev part */
.uppercase {text-transform: uppercase;}